Growth

Growth budget allocation

GET
/api/v1/growth/allocation

Where the growth budget has actually gone, by surface - for the Command Center.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/growth/allocation"
{  "data": {    "business_pct": 0,    "by_surface": {      "property1": {        "property1": 0,        "property2": 0      },      "property2": {        "property1": 0,        "property2": 0      }    },    "has_data": true,    "hybrid_pct": 0,    "paypal_pct": 0,    "total_incremental_revenue": 0,    "total_spend": 0  },  "meta": {},  "success": true}